{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="zone-title">
    <div class="container"><h1>{{node.title}}</h1></div>
</div>
<div class="container">
     {{node.body|safe}}
{% include "core/items.twig.html" with {'items':node.objs} only %}
</div>
{% endblock %}
{% block blocks %}{% endblock %}